/* LAYOUT DO SITE*/
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; 
  font-family: sans-serif; 

} 
 
body{
  overflow-x: hidden;
} 

.home {

  grid-area: home;
}
.more-cta {
  grid-area: contato;
  
}  

.footer{
  grid-area: footer;
}
.spiner-area {
  height: 100vh; 
  width: 100%; 
  position: fixed;
  z-index: 3; 
  background-image: linear-gradient(to right bottom, #010f04, #0b1e0f, #0d2c15, #0f3b19, #114b1d);
  display: flex;
  align-items: center;
}

.loader {
  width: 48px;
  height: 48px;
  display: block;
  margin:15px auto;
  position: relative;
  color: #FFF;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}
.loader::after,
.loader::before {
  content: '';  
  box-sizing: border-box;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  left: 50%;
  transform: scale(0.5) translate(0, 0);
  background-color: white;
  border-radius: 50%;
  animation: animloader 1s infinite ease-in-out;
}
.loader::before {
  background-color: #0CE93C;
  transform: scale(0.5) translate(-48px, -48px);
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 
@keyframes animloader {
    50% {
      transform: scale(1) translate(-50%, -50%);
}
}
    